پایان allowLegacyCPU برای نصب ESXi در سرورهای قدیمی

تا الان اگه میخواستیم ESXi های ورژن بالا مثل ۷ یا ۸ رو روی سرورهای نسل قدیمی مثل HPE G7 نصب کنیم میتوانستیم از دستور allowLegacyCPU=true به هنگام بوت شدن ESXi Installer با کلید میانبر Shift+O استفاده کنیم. با این کار میتوانستیم خطای مشخص شده در تصویر زیر را دور بزنیم:

CPU_SUPPORT_ERROR: The CPU in this host is not supported by ESXi 8.0.0

اما متاسفانه این روش از ورژن ESXi 8.0U2 به بعد کار نخواهد کرد. دلیل آن نیز نیاز به ثبات/رجیستر XSAVE در CPU سرور می‌باشد که سرورهای قدیمی با CPU های قدیمی مانند نسل Westmere آن را پشتیبانی نمیکنند. به همین دلیل این نسخه پایان امکان استفاده از سرورهای قدیمی با راهکار فوق خواهد بود و نهایتا تا ورژن ESXi 8.0 Update 1c میتوانید روی سرورهای قدیمی استفاده نمایید.

دیدگاهتان را بنویسید

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *